 
  #article {
    padding: 1% 5% 8%;
  
  }

  h1{
    margin: 0;
    font-weight: 700;
    font-size: calc(1.5rem + 1vw);
    color: var(--main-gray);
  }

  a {
    text-decoration: none;
  }


  .article_pic{
    border-radius: 8px;
    max-height: 70vh;
    overflow: hidden;
  }

  svg {
    fill: var(--main-green) !important;
  }


  .details_row {
    color: var(--light-gray);
    font-weight: 400;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
  }

  .details_first {
    gap: 5rem;
    font-size: calc(0.05rem + 1vw);
  }
  .recomend_part {
    z-index: -1;
  }


  .galleryModal{
    z-index: 333;
  }

  .views, .tg-link span{
    color: var(--main-green);
    font-weight: 500 ;
    font-size: calc(0.05rem + 1vw);
  }

  .news_item {
    padding: 3% 0;
  }

  .share {
    color: var(--main-green);
    font-weight: 500 ;
    text-decoration: underline;
  }

  .news_part {
    display: flex;
    align-items: flex-start;
  }
  

  .article_part {
    position: sticky;
    top: 5rem;
    font-weight:400;
  }



  .article_pic img{
    width: 100%;
    height: auto;
    border-radius: 8px;

  }

  .main_text {
    color: var(--main-gray);
    font-weight: 400;
    font-size: calc(0.5rem + 1vw);
  }


  .news_col h3 {
    margin: 0;
    font-weight: 700;
    color: var(--main-gray);
    padding-bottom: 10%;
    font-size: 1.4em;
  }

  .news_item h5{
    font-size: calc(0.3rem + 1vw);
    font-weight: 700;
    color: var(--main-gray);


  }

  .nws_text{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-line-clamp: 3;
    -moz-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 4.5em;
    font-size: calc(0.05rem + 1vw);
    font-weight: 400;
    color: var(--light-gray);

  }


  
  .news_item span{
    font-size: calc(0.05rem + 1vw);
    font-weight: 400;
    color: var(--light-gray);

  }

  .main_gal img{
    width: 100%;
    height: auto;
  }

.card, #cards .card, #news .card {
    border: none;
    height: 100%;
  }
  
 .card img, #cards .card img, #news img {
    border-radius: 8px;
  }
  
.card h5, #cards .card h5, #news h5{
    color: var(--main-gray);
    font-weight: bold;
    padding-top: 10px;
    font-size: 18px;
  }
  
.card span, #cards .card span, #news span{
    color: var(--light-gray);
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 10px;
  
  }
  
.card button, #cards .card button{
    color: var(--main-green);
    border: 2px solid var(--main-green);
    padding: 10px 32px;
    font-weight: 500;
    font-size: 16px;
  }


  .gallery {
    position: relative;
  }


  .gal .overlay {
    position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.4);
      opacity: 0.5;
      transition: opacity 0.3s;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      color: white;
      font-weight: 500;
      font-size: calc(0.05rem + 1vw);
      padding: 6%;
  }
  .overlay:hover {
    opacity: 1;
  }




.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 10%;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.9);
}

.modal-content {

  width: fit-content;
  margin: auto;
  display: flex;
  position: relative;
  background-color: #08203100 !important;
  height: 70vh;

}



.modal-image {
  max-height: 100%;
  object-fit: contain;
  
}


.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
}

.prev {
  left: 0;
}

.next {
  right: 0;
}

/*.modal-image {
  margin: auto;
  display: block;
  width: 100%;
  max-width: 70vh;
}*/

.news-content-image {
    max-width:100%;
}
